ubuntu16.04 LTS 無法安裝ia32.libs [論壇 - Ubuntu安裝問題]


正在瀏覽:   1 名遊客


 到底部   前一個主題   下一個主題  [無發表權] 請登錄或者註冊



ubuntu16.04 LTS 無法安裝ia32.libs
會員一級
註冊日期:
1/25 10:09:55
所屬群組:
已註冊使用者
等級: 1
HP : 0 / 0
MP : 0 / 0
EXP: 2
離線
電腦灌了ubuntu 16.04 LTS
想要安裝ia32.libs
卻無法安裝

1/25 10:17:15
應用擴展 工具箱
回覆: ubuntu16.04 LTS 無法安裝ia32.libs
會員五級
註冊日期:
2012/4/22 10:50
所屬群組:
已註冊使用者
等級: 30
HP : 147 / 738
MP : 410 / 10468
EXP: 52
離線

1/25 21:40:42
應用擴展 工具箱


 [無發表權] 請登錄或者註冊


可以查看帖子.
不可發帖.
不可回覆.
不可編輯自己的帖子.
不可刪除自己的帖子.
不可發起投票調查.
不可在投票調查中投票.
不可上傳附件.
不可不經審核直接發帖.